Your PHP installation appears to be missing the MySQL extension which is required by WordPress

By May 21, 2016Tutorial

Trying to install wordpress in debian server server. Where MySql already exist which is running fine in local server but when I am opening my wordpress blog showing this error:

Your PHP installation appears to be missing the MySQL extension which is required by WordPress

 

How do I fix problem ?

The most common reason for this in windows is that your php.ini doesn’t have the mysql line uncommented, so it’s not loading the mysql module (or the module is simply missing entirely):

[[code]]czoxNTI6XCI8c3BhbiBjbGFzcz1cInBsblwiPg0KZXh0ZW5zaW9uPC9zcGFuPjxzcGFuIGNsYXNzPVwicHVuXCI+PTwvc3Bhbj48c3BhbiBje1smKiZdfWxhc3M9XCJwbG5cIj5waHBfbXlzcWw8L3NwYW4+PHNwYW4gY2xhc3M9XCJwdW5cIj4uPC9zcGFuPjxzcGFuIGNsYXNzPVwicGxuXCI+ZGxsDQp7WyYqJl19PC9zcGFuPlwiO3tbJiomXX0=[[/code]]

Restart your webserver after you fix the php.ini file.

Leave a Reply

Captcha * Time limit is exhausted. Please reload CAPTCHA.